Subject: Native GUI pe executables
From: [email-masked] (Jim Lefavour)

25 Aug 1997 02:10:00 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.0 [en] (Win95; I)
Original-To: [email-masked]
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

Hi!

Please email a copy of the answer directly to me, if you don't mind - I
wish to keep the load down, so I am not subscribed...

According to the faq, adding -Wl --subsystem,windows to the gcc command
line will result in a type '2' application (win32_GUI) however, a type 3
(Win32_CUI) app is still created.

What is the correct way to fix this problem?

Thanks!

Jim Lefavour
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".